
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "OK";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Référentiel alternatif d’extensions";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Annuler";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Version Python";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "Mot de passe";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Mettre à jour les plugins";

/* Edit… */
"XUl-4s-kbr.title" = "Modifier…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Changer la version Python nécessitera un redémarrage de Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Référentiel de plugins";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Tapez le nom du module que vous souhaitez installer. Il sera installé dans « Scripts/site-packages ».";

/* User */
"je6-HF-6Dw.title" = "Utilisateur";

/* Authentication */
"kUe-CX-Psy.title" = "Authentification";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Installer";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Ajouter un référentiel de plugins";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Supprimer les référentiels de plugins sélectionnés";
